Subject: RE: [IBIS Ver] Keyword's argument

From: "Muranyi, Arpad" <[email-masked]>
Date: Mon, 18 Oct 1999 12:36:34 -0700

I tend to agree with Jon.  There may even be slight variations
in the spec which may be invalid in the "official" (1.1, 2.1
and 3.2) versions.

Arpad Muranyi
Intel Corporation
==============================================================

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Monday, October 18, 1999 10:53 AM
To: Bob Ross; [email-masked]
Subject: Re: [IBIS Ver] Keyword's argument

I actually disagree with this.
While it is true that you could put any version number on a model, since the
spec
was changing (and being corrected) a lot, especially in the 3.x range, it is
possible, and even likely that a 3.1 or 3.0 model would not be supported by
EDA
simulators. If you are looking for good EDA support, you should release
models in
the 2.1 or 3.2 levels only since they are the only "sanctioned standards".

Now, this is my opinion, but I bet a buck it is a safer assumption than
releasing
pre-standard level 3 models. For instance, I have seen legal 3.0 models that
can
be legally parsed so as to generate two completely different models. We
fixed
this in 3.2

Jon Powell
IBIS librarian

Bob Ross wrote:

> Hello:
>
> All pubished versions should work.  But the actual testing will be
> at the Version 1.1, 2.1 or 3.2 levels.
>
> Best Regards,
> Bob Ross
> Mentor Graphics
>
> Keitarou Yamagishi wrote:
> >
> > Hi,
> >
> > I have a question concerninng with tke argument of the keyword [IBIS
Ver].
> > Can we use only 2.1 or 3.2 for argument which is approved by EIA ?
> >   Ver2.1 -> ANSI/EIA-656
> >   Ver3.2 -> ANSI/EIA-656-A
>
> > Or can we use any versions 1.0, 1.1, 2.0, 2.1, 3.0, 3.1 or 3.2 published
by
> > Open Forum ?
>
> All of these should work.
>
> >
> > Thanks.
> >
> > _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/
> > _/                                                  _/
> > _/       /\       Keitarou Yamagishi                _/
> > _/      /  \      Mitsubishi Electric Corporation   _/
> > _/      \  /      Information Technology R&D Center _/
> > _/       \/       5-1-1 Ofuna, Kamakura,            _/
> > _/   /~~~/\~~~\   Kanagawa 247-8501 Japan           _/
> > _/  /   /  \   \  Email：[email-masked]     _/
> > _/  ‾‾‾‾    ‾‾‾‾                                    _/
> > _/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/